Subject: bug#39948: 28.0.50; crash in fchmodat

From: Robert Pluim <[email-masked]>
Date: Fri, 06 Mar 2020 16:31:50 +0100

>>>>> On Fri, 06 Mar 2020 15:16:43 +0100, Stephen Berman <[email-masked]> said:

    Stephen> I updated from master today and now Emacs is crashing when I use Gnus.
    Stephen> The first time it happened I been reading news groups for a while, then
    Stephen> email arrived and when I pulled it into Gnus, Emacs crashed.  Then I
    Stephen> restarted Emacs under GDB and now get the crash already on starting Gnus
    Stephen> (with my initializations; it doesn't happen when I start an unconfigured
    Stephen> Gnus in Emacs -Q).  I tried to get a full backtrace, but the output of
    Stephen> `bt full' seemed to be in an endless loop; here's the start of the
    Stephen> backtrace:

Wild Guess: does reverting 07da629926daf849aab248175c88cf53a5e21558
help? Or maybe 9d626dffc6ba62c0d7a1a5c712f576ed8684fd66 ?

Robert